<table>
    <tr>
              <td><a href="cv.html#Formation">Formation</a><hr><a href="cv.html#Competences">Competences</a><hr><a href="cv.html#Autres">Autres</a></td>
              <td><h3>Bienvenue sur mon site CV !</h3><img src="image.jpg" alt="" height="200" width="200"></td>
    </tr>
</table>
<style>
  table,
  td {
      height: 20px;
      border: 1px solid #333;
  }
  table {
    table-layout: fixed;
    width: 50%;
    border: 1px solid #333;
  }
</style>
